# Référence du fichier MEDversionedApiF.cxx

`#include "MEDversionedApi.hxx"`
`#include "med_config.h"`
`#include "med_utils.h"`
`#include <iostream>`
`#include "med_versioned.h"`
Graphe des dépendances par inclusion de MEDversionedApiF.cxx:

Aller au code source de ce fichier.

## Macros

#define | STR(chaine) # chaine
#define | XSTR(chaine) STR(chaine)

## Fonctions

static MED_VERSIONED_API & | addFortranSymbol (MED_VERSIONED_API &table)

## Variables

MED_VERSIONED_API & | MedVersionedApiF = addFortranSymbol(MED_VERSIONED_API::Instance())